Quikrbox - Api issues - Bug #8804

Getting this error one time only while making new registrations. if i again click it navigate me on
complete address screen

12/18/2023 04:38 PM - priyanka Sharma

Status: Closed Start date: 12/18/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Error

Internal Server Error

P, Upload Photo

First Name*

Priyanka
Email*
History

#1 - 12/19/2023 11:24 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/29/2023 11:06 AM - priyanka Sharma

- Status changed from Resolved to Closed
